<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.548000335693</MDI>
      <MDI key="STATISTICS_MEAN">18.265491473703</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.0840001106262</MDI>
      <MDI key="STATISTICS_STDDEV">6.4446612466423</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
